## NAME

v.out.dgn - GRASS vector format to Microstation DGN format conversion program.
(GRASS Vector Data Export Program)

## SYNOPSIS

v.out.dgn
v.out.dgn help
v.out.dgn [-a] input=name dgn=name [type=name[name,...]] [catas=name[name,...]] [entity=name] [level=value] [color=value] [cat=value]

## DESCRIPTION

The GRASS v.out.dgn conversion program generates an Micostation DGN file. Lines with more than 101 points are written as complex chains. Areas are written as filled shapes and areas with islands as complex shapes with holes.

Categories may be written as texts, levels or mslinks. Mslink is Microstation link to external databe.

## COMMAND LINE OPTIONS

### Flags:

-a
  Append to existing DGN file.

### Parameters:

input=name
  The name of an existing GRASS vector.

dgn=name
  Full path to DGN output file.
  NOTE: DGN files output by Microstation have the suffix `.dgn`

type=name
  The type of grass objects which should be exported:
  point,line,area,boundary or centroid.
  Area is exported as shape and boundary as line.

catas=name
  Specifies how categories should be exported. Options are: nothing,mslink,text,level,color.

entity=name
  Entity number used for mslinks if catas=mslink is used.

level=value
  The level the elements will be written on.

color=value
  Color number used for elements.

cat=value
  Output only GRASS objects of specified category.

## SEE ALSO

v.in.dgn

## AUTHOR

Radim Blazek